
.slider{
    padding: 30px 0 30px 0;
    background-color: #ACC97D;
    margin-top: 136px;
}
.slider .container-fluid{
    width: 80%;
    border: 0px solid #000;
    padding: 0;
}
.slider .col-sm-12{
    padding: 0;
}
@media only screen and (max-width: 1540px) {
    
    .slider{
        margin-top: 126px;
    }
		
}
@media only screen and (max-width: 1190px) {
    
    .slider{
        margin-top: 117px;
    }
		
}
@media only screen and (max-width: 1128px) {
    
    .slider{
        margin-top: 106px;
    }
		
}
@media only screen and (max-width: 1048px) {
    
    .slider{
        margin-top: 92px;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .slider .container-fluid{
        width: 100% !important;
    }
    .slider{
        margin-top: 91px;
        padding: 0;
    }
		
}
@media only screen and (max-width: 991px) {
    
    .slider{
        margin-top: 74px;
    }
		
}
@media only screen and (max-width: 416px) {
    
    .slider .container-fluid{
        width: 100% !important;
    }
		
}

.timeline{
    padding: 40px 0 60px 0;
    background-color: #fff;
}
.timeline .container-fluid{
    width: 80%;
    border: 0px solid #000;
    padding: 0;
}
.timeline .col-sm-12{
    padding: 0;
}
.timeline h1{
    font-family: 'Nunito Sans', Arial, sans-serif;
    color: #6B8938;
    font-weight: 600;
    font-size: 2.2rem;
    text-align: center;
}
.timeline p{
    font-family: 'Nunito Sans', Arial, sans-serif;
    color: #6B8938;
    font-weight: 300;
    font-size: 1.6rem;
    text-align: center;
}
.timeline hr{
    border: 0;
    border-top: 3px solid #6B8938;
    width: 200px;
    margin: auto;
    padding: 20px 0;
}
.timeline img{
    max-width: 100%;
    height: auto;
    margin: 25px 0 50px 0;
    border: 0px solid #8A6691;
}
@media only screen and (max-width: 1680px) {
    
    .timeline img{
        margin: 0 0 20px 0;
    }
		
}
@media only screen and (max-width: 1440px) {
    
    .timeline h1{
        font-size: 2.00rem;
    }
    .timeline p{
        font-size: 1.4rem;
    }
		
}
@media only screen and (max-width: 1128px) {
    
    .timeline h1{
        font-size: 1.8rem;
    }
    .timeline p{
        font-size: 1.3rem;
    }
		
}
@media only screen and (max-width: 1024px) {
    
    .timeline .container-fluid{
        width: 90% !important;
    }
    .timeline h1{
        font-size: 1.5rem;
    }
    .timeline hr{
        padding: 20px 0 0 0;
    }
		
}
@media only screen and (max-width: 768px) {
    
    .timeline h1{
        font-size: 1.3rem;
    }
    .timeline p{
        font-size: 1.1rem;
    }
		
}
@media only screen and (max-width: 600px) {
    
    .timeline{
        padding: 30px 0 30px 0;
    }
		
}
@media only screen and (max-width: 450px) {
    
    .timeline .container-fluid{
        width: 93% !important;
    }
    .timeline h1{
        font-size: 1.2rem;
    }
    .timeline p{
        font-size: 1.00rem;
    }
		
}
@media only screen and (max-width: 375px) {
    
    .timeline h1{
        font-size: 1.1rem;
    }
    .timeline p{
        font-size: 0.900rem;
    }
		
}
